
html {
    font-family: Roboto, ComicSansMs, Arial;
}

body {
    color: black;
    background-color: #3399ff;
    position: relative;
    transition: background-color 1s ease;
}

ul {
    position: fixed;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    background-color: #111;
}

.line1 {
    position: absolute;
    background-color: #bdb099;
    top: 0;
    right: 50px;
    width: 10px;
    height: 100%;
}

.line2 {
    position: absolute;
    background-color: #3399ff;
    top: 0;
    right: 0;
    width: 45px;
    height: 100%;
    border-radius: 0 5px 5px 0; /* 5px rounded corners */
}

.card {
    height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
    width: 65%;
    padding: 25px;
    top: 150px;
    position: sticky;

    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 5px; /* 5px rounded corners */
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.infos-card {
    position: fixed;
}

.skills-card {

}

/* Add some padding inside the card container */
.container {
    padding: 15px 15px;
}

.avatar {
    width: 100%;
    border-radius: 5px;
    border: solid 4px #bdb099;
}

.short-description {
    text-align: left;
    font-weight: bold;
}

.progress-bar-green {
    background-color: #4DCF42;
}

#sticky {
    position: sticky;
    position: -webkit-sticky;
    width: 100px;
    height: 100px;
    top: 700px;
    display: flex;
    justify-content: center;
}

.wrapper {
    padding-bottom: 130px;
    height: calc(100% + 100vh);
}

.spaces {
    height: 50vh;
}

.extra {
}

.pro_exp {
    font-size: 14px;
}

.logoPosition {
    position: absolute;
    max-height: 150px;
    max-width: 350px;
    right: 20px;
}

@media (max-width: 576px) {
    .languages-section {
        display: none;
    }
}

@media (max-width: 768px) {
    .avatar {
        width: 30%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .lines {
        display: none;
    }
    .nom {
        text-align: center;
    }
    .status {
        text-align: center;
        margin-bottom: unset;
    }
    .infos {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 180%;
    }
}

@media (max-width: 860px) {
    .short-description {
        display: none;
    }
}

@media (max-width: 1250px) {
    h2 {
        font-size: 20px;
    }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 15px;
    }
    h5 {
        font-size: 12px;
    }
    .ic_computer {
        display: none;
    }
    .nom {
        position: center;
    }
    .cnt_txt {
        font-size: 12px;
    }
    .viewOn {
        display: none;
    }
}